<!ENTITY stylish.addfile "Adicionar arquivo ao &stylish;...">
<!ENTITY stylish.addfile.ak "A">
<!ENTITY stylish.findStyleBrowser "Procurar estilos para esta página">
<!ENTITY stylish.findStyleBrowser.ak "P">
<!ENTITY stylish.globalStyles "Estilos globais">
<!ENTITY stylish.globalStyles.ak "G">
<!ENTITY stylish.manageSites "Gerenciar estilos...">
<!ENTITY stylish.manageSites.ak "R">
<!ENTITY stylish.writeStyle "Criar estilo">
<!ENTITY stylish.writeStyle.ak "C">
